@charset "UTF-8";
/*---------------------------------------------------
layout
---------------------------------------------------*/
@media screen and (max-width: 767px) {
  .side_container {
    margin-top: 50px;
  }
}

.side_container .side_container_inr {
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .side_container .side_container_inr {
    margin-bottom: 30px;
  }
}

.side_container .side_container_inr h3 {
  font-size: 2.4rem;
  border-bottom: 1px solid #3a3a3a;
  padding-bottom: 10px;
  font-family: "Crimson Text", serif;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .side_container .side_container_inr h3 {
    font-size: 2rem;
  }
}

.side_container .side_container_inr ul li {
  border-bottom: 1px solid #ddd;
}

.side_container .side_container_inr ul li:last-child {
  border-bottom: 0;
}

.side_container .side_container_inr ul li a {
  padding: 13px 0;
  display: block;
}

.side_container .side_container_inr ul li ul {
  border-top: 1px solid #ddd;
}

.side_container .side_container_inr ul li ul li {
  border-bottom: 1px solid #ddd;
}

.side_container .side_container_inr ul li ul li:last-child {
  border-bottom: 0;
}

.side_container .side_container_inr ul li ul li a {
  padding-left: 5px;
  display: block;
}

.side_container .side_container_inr ul li ul li a:before {
  content: " - ";
}

.side_container .side_container_address h3 {
  font-size: 2.2rem;
  margin-bottom: 5px;
}

.side_container .side_container_address p {
  line-height: 2;
}

.side_container .side_container_address .btn_more {
  margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .side_container .side_menu {
    display: none;
  }
}

/*---------------------------------------------------
top page
---------------------------------------------------*/
.main_slider {
  margin-top: 20px;
  margin-bottom: 60px;
}

.shopnews {
  margin-bottom: 20px;
}

.shopnews .shopnews_title {
  font-size: 2.4rem;
  border-bottom: 1px solid #3a3a3a;
  padding-bottom: 10px;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  .shopnews .shopnews_title {
    font-size: 2rem;
  }
}

.shopnews .info_feed {
  margin-bottom: 15px;
}

.shopnews .info_feed li {
  overflow: hidden;
  border-bottom: 1px dotted #ddd;
  padding: 10px 0;
}

.shopnews .info_feed li:last-child {
  border-bottom: none;
}

.shopnews .info_feed li dt {
  float: left;
  width: 140px;
}

@media screen and (max-width: 767px) {
  .shopnews .info_feed li dt {
    float: none;
    width: 100%;
  }
}

.shopnews .info_feed li dd {
  float: left;
  width: -webkit-calc(100% - 140px);
  width: calc(100% - 140px);
}

@media screen and (max-width: 767px) {
  .shopnews .info_feed li dd {
    float: none;
    width: 100%;
  }
}

.btn_other {
  margin-bottom: 60px;
}

.btn_other li a {
  font-size: 1.2rem;
}

.btn_other .kensa {
  background: url("../../images/common/ico_kensa.svg") left center no-repeat;
  background-size: 20px 20px;
  padding-left: 28px;
}

.menu_list ul {
  margin-left: -30px;
}

@media screen and (max-width: 767px) {
  .menu_list ul {
    margin-left: -15px;
  }
}

.menu_list ul li {
  float: left;
  width: 33.333333%;
  padding-left: 30px;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .menu_list ul li {
    float: left;
    width: 50%;
    padding-left: 15px;
    margin-bottom: 15px;
  }
}

.contact_area {
  text-align: center;
  margin-top: 90px;
  border-top: 3px double #ddd;
  border-bottom: 3px double #ddd;
  padding: 20px 0;
}

.contact_area > ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.contact_area > ul > li {
  text-align: left;
  padding: 20px;
  width: 50%;
}

@media screen and (max-width: 767px) {
  .contact_area > ul > li {
    width: 100%;
    padding: 20px 0;
  }
}

.contact_area > ul > li .text_center {
  font-size: 1.6rem;
}

.contact_area > ul > li img {
  margin: 15px 0;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .contact_area > ul > li img {
    width: 80%;
  }
}

.contact_area > ul .contact_area_tel {
  border-right: 1px solid #ddd;
}

@media screen and (max-width: 767px) {
  .contact_area > ul .contact_area_tel {
    border-right: none;
    border-bottom: 1px solid #ddd;
  }
}

.contact_area > ul .contact_area_fax ul li {
  display: inline-block;
  border-right: 1px solid;
  margin-right: 20px;
  padding-right: 20px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .contact_area > ul .contact_area_fax ul li {
    margin-right: 15px;
    padding-right: 15px;
  }
}

.contact_area > ul .contact_area_fax ul li:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}

/*---------------------------------------------------
page
---------------------------------------------------*/
.shopping_page_inr .page_title {
  font-size: 2.4rem;
  border-bottom: 1px solid #3a3a3a;
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_title {
    font-size: 1.8rem;
    padding: 13px 0;
    margin-top: 20px;
    border-top: 3px double #ddd;
    border-bottom: 3px double #ddd;
  }
}

.shopping_page_inr .page_container .section {
  margin-bottom: 75px;
  padding-top: 45px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section {
    padding-top: 30px;
  }
}

.shopping_page_inr .page_container .section .section_title {
  font-size: 2.2rem;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .section_title {
    font-size: 1.8rem;
  }
}

.shopping_page_inr .page_container .section .items {
  margin-bottom: 20px;
}

.shopping_page_inr .page_container .section .section_img {
  margin-bottom: 35px;
}

.shopping_page_inr .page_container .section .renewal_info {
  margin-bottom: 20px;
  border: 1px solid #2d405e;
  padding: 15px 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .renewal_info {
    text-align: left;
  }
}

.shopping_page_inr .page_container .section .renewal_info a {
  text-decoration: underline;
}

.shopping_page_inr .page_container .section .set_row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 35px auto;
  padding: 20px;
  border: 4px double #ccc;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .set_row {
    padding: 15px;
  }
}

.shopping_page_inr .page_container .section .set_row .set_txt {
  width: 70%;
  padding-right: 50px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .set_row .set_txt {
    width: 100%;
    padding-right: 0;
    font-size: 1.3rem;
  }
}

.shopping_page_inr .page_container .section .set_row .set_txt ul {
  list-style: disc;
  margin-left: 2em;
}

.shopping_page_inr .page_container .section .set_row .set_txt ul li {
  margin-bottom: 7px;
}

.shopping_page_inr .page_container .section .set_row .set_txt p {
  margin-left: 2em;
}

.shopping_page_inr .page_container .section .set_row .set_txt a {
  text-decoration: underline;
}

.shopping_page_inr .page_container .section .set_row .set_img {
  width: 30%;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .set_row .set_img {
    width: 100%;
    text-align: center;
    margin: 15px 0;
  }
  .shopping_page_inr .page_container .section .set_row .set_img img {
    width: 50%;
  }
}

.shopping_page_inr .page_container .section .set_row_02 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  margin: 15px auto;
}

.shopping_page_inr .page_container .section .set_row_02 .set_txt {
  width: -webkit-calc(100% - 200px);
  width: calc(100% - 200px);
  padding-right: 15px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .set_row_02 .set_txt {
    width: 100%;
    padding-right: 0;
    font-size: 1.3rem;
  }
}

.shopping_page_inr .page_container .section .set_row_02 .set_txt ul {
  list-style: disc;
  margin-left: 2em;
}

.shopping_page_inr .page_container .section .set_row_02 .set_txt ul li {
  margin-bottom: 7px;
}

.shopping_page_inr .page_container .section .set_row_02 .set_txt a {
  text-decoration: underline;
}

.shopping_page_inr .page_container .section .set_row_02 .set_img {
  width: 200px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .set_row_02 .set_img {
    width: 100%;
    text-align: center;
    margin: 15px 0;
  }
  .shopping_page_inr .page_container .section .set_row_02 .set_img img {
    width: 50%;
  }
}

.shopping_page_inr .page_container .section .section_txt {
  margin-bottom: 45px;
}

.shopping_page_inr .page_container .section .section_txt h2 {
  margin: 0 0 0.5em;
  font-size: 1.6rem;
  font-weight: bold;
}

.shopping_page_inr .page_container .section .section_txt p {
  margin-bottom: 1em;
  line-height: 2.2;
}

.shopping_page_inr .page_container .section .section_txt a {
  text-decoration: underline;
}

.shopping_page_inr .page_container .section .section_txt dl {
  margin-bottom: 15px;
}

.shopping_page_inr .page_container .section .section_txt dl dt {
  font-weight: bold;
}

.shopping_page_inr .page_container .section .section_txt dl dd img {
  margin-bottom: 15px;
}

.shopping_page_inr .page_container .section .section_txt .red {
  color: #c51616;
}

.shopping_page_inr .page_container .section .section_txt .gray {
  color: #777;
}

.shopping_page_inr .page_container .section .section_txt .waku {
  width: 100%;
  margin: 35px auto;
  padding: 20px 20px 5px;
  border: 4px double #ccc;
}

.shopping_page_inr .page_container .section .section_txt .waku .btn_more a {
  margin-bottom: 15px;
}

.shopping_page_inr .page_container .section .section_txt .waku h3 {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 0.5em;
}

.shopping_page_inr .page_container .section .section_txt .waku ul {
  margin-left: 2em;
}

.shopping_page_inr .page_container .section .section_txt .waku ul li {
  list-style: disc;
  font-size: 1.3rem;
  margin-bottom: .5em;
}

.shopping_page_inr .page_container .section .section_txt .waku ul li:last-child {
  margin-bottom: 1em;
}

.shopping_page_inr .page_container .section .section_txt .waku .bag_area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 0 -30px;
  text-align: center;
  padding: 0 10px;
}

.shopping_page_inr .page_container .section .section_txt .waku .bag_area dl {
  text-align: center;
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  margin: 30px 0 50px 30px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section .section_txt .waku .bag_area dl {
    width: 100%;
    margin: 20px 0 30px;
  }
}

.shopping_page_inr .page_container .section .section_txt .waku .bag_area dl dt {
  margin-bottom: 20px;
}

.shopping_page_inr .page_container .section .section_txt table {
  width: 100%;
}

.shopping_page_inr .page_container .section .section_txt table th {
  font-weight: bold;
  width: 30%;
}

.shopping_page_inr .page_container .section .section_txt table td,
.shopping_page_inr .page_container .section .section_txt table th {
  border: 1px solid #ddd;
  padding: 10px 20px;
}

.shopping_page_inr .page_container .section .section_txt table .font12 {
  font-size: 1rem;
}

.shopping_page_inr .page_container .section_products h4 {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.shopping_page_inr .page_container .section_products ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -40px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul {
    margin-left: 0;
  }
}

.shopping_page_inr .page_container .section_products ul li {
  width: -webkit-calc(50% - 40px);
  width: calc(50% - 40px);
  margin-left: 40px;
  margin-bottom: 50px;
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li {
    width: 100%;
    margin-left: 0;
  }
}

.shopping_page_inr .page_container .section_products ul li h4 {
  margin-bottom: 15px;
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_img {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_img {
    width: 40%;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_inr {
    width: 60%;
    padding-left: 15px;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .products_name {
  font-size: 1.8rem;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_inr .products_name {
    font-size: 1.4rem;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .products_name p {
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_inr .products_name p {
    font-size: 1.2rem;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price {
  font-size: 1.6rem;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price {
    font-size: 1.4rem;
    margin-bottom: 0;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price .discount {
  color: red;
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price .erase {
  text-decoration: line-through;
  color: #999;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price .erase {
    font-size: 1.2rem;
  }
}

.shopping_page_inr .page_container .section_products ul li .products_row .products_inr .price span {
  font-size: 1.2rem;
}

.shopping_page_inr .page_container .section_products ul li .shop_cart .number {
  float: left;
  width: 20%;
  padding: 8px 5px 8px 15px;
  font-size: 1.6rem;
  text-align: center;
  border: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  cursor: pointer;
}

.shopping_page_inr .page_container .section_products ul li .shop_cart .btn_addcart {
  cursor: pointer;
  float: right;
  width: 65%;
  background: #2d405e;
  color: #fff;
  padding: 8px 5px;
  font-size: 1.4rem;
  text-align: center;
  border: 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  transition-duration: .5s;
}

.shopping_page_inr .page_container .section_products ul li .shop_cart .btn_addcart:hover {
  opacity: 0.7;
}

.shopping_page_inr .page_container .section_products ul li .shop_cart .end {
  color: #c51616;
  border: 1px solid #c51616;
  padding: 8px;
  margin: 12px 0;
  text-align: center;
}

.shopping_page_inr .page_container .section_products ul li .shop_cart .red {
  color: #c51616;
}

.shopping_page_inr .page_container .section_products ul li .waku {
  width: 100%;
  padding: 20px;
  border: 4px double #ccc;
}

.shopping_page_inr .page_container .section_products ul li .waku p {
  margin-bottom: 20px;
}

.shopping_page_inr .page_container .section_products ul li .noshi_fuka {
  margin-top: 8px;
  text-align: right;
  color: #777777;
}

.shopping_page_inr .page_container .section_products ul li .other_link {
  font-size: 1.2rem;
  margin-top: 10px;
}

.shopping_page_inr .page_container .section_products ul li .other_link a {
  color: #777777;
}

.shopping_page_inr .page_container .section_products ul li .set_content {
  width: 100%;
  margin-top: 25px;
}

.shopping_page_inr .page_container .section_products ul li .set_content td,
.shopping_page_inr .page_container .section_products ul li .set_content th {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 8px 5px;
}

.shopping_page_inr .page_container .section_products ul li .set_content td {
  text-align: right;
}

.shopping_page_inr .page_container .section_products ul li .box_size {
  font-size: 1.4rem;
  margin-top: 8px;
  color: #777777;
  text-align: right;
}

.shopping_page_inr .section_nav ul {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: center;
  padding: 30px 0;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .section_nav ul {
    padding: 20px 0;
  }
}

.shopping_page_inr .section_nav ul li {
  margin-right: 20px;
  display: inline-block;
  border-right: 1px solid;
  padding-right: 20px;
  line-height: 1;
}

.shopping_page_inr .section_nav ul li:last-child {
  border-right: none;
}

@media screen and (max-width: 767px) {
  .shopping_page_inr .section_nav ul li {
    padding: 10px;
    margin: 0;
    border: none;
  }
}

.shopping_page_inr .section_nav p {
  text-align: center;
  color: #777777;
}

/*---------------------------------------------------
package_slider
---------------------------------------------------*/
.package_slider {
  position: relative;
  width: 100%;
}

.package_slider img {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  .package_slider .slider_for {
    float: left;
    width: 76.8%;
    padding-right: 15px;
  }
  .package_slider .slider_nav_wrap {
    position: absolute;
    top: 0;
    right: 0;
    width: 23.2%;
    padding: 0;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-list {
    padding: 0 !important;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-track {
    left: 0 !important;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-slide {
    padding: 0;
  }
  .package_slider .draggable {
    padding: 0 !important;
  }
  .package_slider .sp_thumbnail {
    margin-bottom: 15px !important;
  }
  .package_slider .sp_thumbnail:last-child {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .package_slider .slider_nav_wrap {
    position: relative;
    margin-top: 10px;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-list {
    padding: 0 !important;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-track {
    left: 0 !important;
    width: 100%;
    opacity: 1;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-slide {
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    opacity: 1;
    padding: 5px;
  }
  .package_slider .slider_nav_wrap .slider_nav .slick-slide:hover {
    opacity: 0.5;
  }
  .package_slider .draggable {
    padding: 0 !important;
  }
  .package_slider .sp_thumbnail {
    padding: 0 5px !important;
    width: 33.3333%;
  }
}

.shopping-tokusyou-box table {
  width: 100%;
}

.shopping-tokusyou-box table th {
  vertical-align: top;
  font-weight: bold;
  padding: 15px 10px;
  border-bottom: 1px solid #3a3a3a;
  width: 230px;
}

@media screen and (max-width: 767px) {
  .shopping-tokusyou-box table th {
    display: block;
    padding: 15px 10px 0;
    border-bottom: 0;
    width: 100%;
  }
}

.shopping-tokusyou-box table td {
  padding: 15px 10px;
  border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 767px) {
  .shopping-tokusyou-box table td {
    display: block;
    padding: 5px 10px 15px;
  }
}

.guide .section,
.guide-dev .section,
.noshi .section {
  padding-bottom: 50px;
  margin-bottom: 70px !important;
  border-bottom: 1px solid #3a3a3a;
}

.guide .section .guide_section h3,
.guide-dev .section .guide_section h3,
.noshi .section .guide_section h3 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 0.7em;
}

.guide .section .guide_section h4,
.guide-dev .section .guide_section h4,
.noshi .section .guide_section h4 {
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.guide .section .guide_section p,
.guide-dev .section .guide_section p,
.noshi .section .guide_section p {
  margin-bottom: 15px;
}

.guide .section .guide_section ul,
.guide-dev .section .guide_section ul,
.noshi .section .guide_section ul {
  list-style: disc;
  margin-left: 2em;
  margin-bottom: 1em;
}

.guide .section .guide_section ul li,
.guide-dev .section .guide_section ul li,
.noshi .section .guide_section ul li {
  margin-bottom: 6px;
}

.guide .section .guide_section table,
.guide-dev .section .guide_section table,
.noshi .section .guide_section table {
  width: 100%;
  margin-bottom: 15px;
}

.guide .section .guide_section table td,
.guide .section .guide_section table th,
.guide-dev .section .guide_section table td,
.guide-dev .section .guide_section table th,
.noshi .section .guide_section table td,
.noshi .section .guide_section table th {
  border: 1px solid #ddd;
  padding: 15px;
}

.guide .section .guide_section table th,
.guide-dev .section .guide_section table th,
.noshi .section .guide_section table th {
  background: #f0f0f0;
}

.guide .section .guide_section .red,
.guide-dev .section .guide_section .red,
.noshi .section .guide_section .red {
  color: #c51616;
}

.guide .section .guide_section .waku,
.guide-dev .section .guide_section .waku,
.noshi .section .guide_section .waku {
  width: 100%;
  margin: 20px auto;
  padding: 20px 20px 5px;
  border: 4px double #ccc;
}

.guide .section .guide_section .waku .card,
.guide-dev .section .guide_section .waku .card,
.noshi .section .guide_section .waku .card {
  margin-top: 30px;
}

.guide .section .guide_section .waku h3,
.guide-dev .section .guide_section .waku h3,
.noshi .section .guide_section .waku h3 {
  font-weight: bold;
}

.guide .section .guide_section .waku dl,
.guide-dev .section .guide_section .waku dl,
.noshi .section .guide_section .waku dl {
  margin-bottom: 20px;
}

.guide .section .guide_section .waku dl dt,
.guide-dev .section .guide_section .waku dl dt,
.noshi .section .guide_section .waku dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}

.guide .section .guide_section .guide_houhou,
.guide-dev .section .guide_section .guide_houhou,
.noshi .section .guide_section .guide_houhou {
  margin: 30px 0;
}

.guide .section .guide_section .guide_houhou img,
.guide-dev .section .guide_section .guide_houhou img,
.noshi .section .guide_section .guide_houhou img {
  width: 400px;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .guide .section .guide_section .guide_houhou img,
  .guide-dev .section .guide_section .guide_houhou img,
  .noshi .section .guide_section .guide_houhou img {
    width: 80%;
  }
}

.guide .section .guide_section .guide_houhou ul,
.guide-dev .section .guide_section .guide_houhou ul,
.noshi .section .guide_section .guide_houhou ul {
  margin-left: 0;
  list-style: none;
}

.guide .section .guide_section .guide_houhou ul li,
.guide-dev .section .guide_section .guide_houhou ul li,
.noshi .section .guide_section .guide_houhou ul li {
  display: inline-block;
  border-right: 1px solid;
  margin-right: 20px;
  padding-right: 20px;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .guide .section .guide_section .guide_houhou ul li,
  .guide-dev .section .guide_section .guide_houhou ul li,
  .noshi .section .guide_section .guide_houhou ul li {
    margin-right: 15px;
    padding-right: 15px;
  }
}

.guide .section .guide_section .guide_houhou ul li:last-child,
.guide-dev .section .guide_section .guide_houhou ul li:last-child,
.noshi .section .guide_section .guide_houhou ul li:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}

.guide .section .guide_section .souryou,
.guide-dev .section .guide_section .souryou,
.noshi .section .guide_section .souryou {
  text-align: center;
}

.guide .section .guide_section .souryou thead,
.guide-dev .section .guide_section .souryou thead,
.noshi .section .guide_section .souryou thead {
  background: #f0f0f0;
  font-weight: bold;
}

.guide .section .guide_section .souryou thead th,
.guide-dev .section .guide_section .souryou thead th,
.noshi .section .guide_section .souryou thead th {
  text-align: center;
}

.guide .noshi_block,
.guide-dev .noshi_block,
.noshi .noshi_block {
  margin: 50px auto 30px;
}

.guide .noshi_block_inr,
.guide-dev .noshi_block_inr,
.noshi .noshi_block_inr {
  width: 100%;
  margin: 20px auto 30px;
  padding: 30px;
  border: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
  .guide .noshi_block_inr,
  .guide-dev .noshi_block_inr,
  .noshi .noshi_block_inr {
    padding: 20px;
  }
}

.guide .noshi_block_inr dl dt,
.guide-dev .noshi_block_inr dl dt,
.noshi .noshi_block_inr dl dt {
  font-weight: bold;
  margin-bottom: 0.5em;
}

.guide .noshi_block_inr .row,
.guide-dev .noshi_block_inr .row,
.noshi .noshi_block_inr .row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}

.guide .noshi_block_inr .row .noshi_img,
.guide-dev .noshi_block_inr .row .noshi_img,
.noshi .noshi_block_inr .row .noshi_img {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .guide .noshi_block_inr .row .noshi_img,
  .guide-dev .noshi_block_inr .row .noshi_img,
  .noshi .noshi_block_inr .row .noshi_img {
    width: 100%;
  }
}

.guide .noshi_block_inr .row .noshi_img_rei,
.guide-dev .noshi_block_inr .row .noshi_img_rei,
.noshi .noshi_block_inr .row .noshi_img_rei {
  width: 50%;
  padding-left: 30px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .guide .noshi_block_inr .row .noshi_img_rei,
  .guide-dev .noshi_block_inr .row .noshi_img_rei,
  .noshi .noshi_block_inr .row .noshi_img_rei {
    width: 100%;
    padding-left: 0;
  }
}

.guide .noshi_block_inr .row .example,
.guide-dev .noshi_block_inr .row .example,
.noshi .noshi_block_inr .row .example {
  width: 50%;
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
  .guide .noshi_block_inr .row .example,
  .guide-dev .noshi_block_inr .row .example,
  .noshi .noshi_block_inr .row .example {
    width: 100%;
    padding-left: 0;
  }
}

.guide .noshi_block_inr .row .example ul,
.guide-dev .noshi_block_inr .row .example ul,
.noshi .noshi_block_inr .row .example ul {
  margin-left: 0 !important;
}

.guide .noshi_block_inr .row .example ul li,
.guide-dev .noshi_block_inr .row .example ul li,
.noshi .noshi_block_inr .row .example ul li {
  display: inline-block;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #ddd;
}

.guide .noshi_block_inr .row .example ul li:last-child,
.guide-dev .noshi_block_inr .row .example ul li:last-child,
.noshi .noshi_block_inr .row .example ul li:last-child {
  border-right: none;
}

.guide .fukuro_row,
.guide-dev .fukuro_row,
.noshi .fukuro_row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 0 0 -30px;
  text-align: center;
}

.guide .fukuro_row .fukuro_block,
.guide-dev .fukuro_row .fukuro_block,
.noshi .fukuro_row .fukuro_block {
  width: -webkit-calc(50% - 30px);
  width: calc(50% - 30px);
  margin: 30px 0 50px 30px;
}

@media screen and (max-width: 767px) {
  .guide .fukuro_row .fukuro_block,
  .guide-dev .fukuro_row .fukuro_block,
  .noshi .fukuro_row .fukuro_block {
    width: 100%;
    margin: 20px 0 30px;
  }
}

.guide .fukuro_row .fukuro_block h4,
.guide-dev .fukuro_row .fukuro_block h4,
.noshi .fukuro_row .fukuro_block h4 {
  font-size: 1.6rem;
  font-weight: bold;
}

.guide .fukuro_row .fukuro_block .thum,
.guide-dev .fukuro_row .fukuro_block .thum,
.noshi .fukuro_row .fukuro_block .thum {
  margin-bottom: 20px;
}

.guide .fukuro_row .fukuro_block dl dt,
.guide-dev .fukuro_row .fukuro_block dl dt,
.noshi .fukuro_row .fukuro_block dl dt {
  font-weight: bold;
}

.howto_section {
  margin-bottom: 90px;
}

@media screen and (min-width: 768px) {
  .howto_section .howto_section_title {
    margin-top: 50px;
    position: relative;
    padding-bottom: 70px;
  }
}

.howto_section .howto_section_title h3 {
  font-size: 1.8rem;
  margin: 0 auto 20px;
  letter-spacing: 5px;
  border: 3px double #ddd;
  padding: 8px 60px;
  display: inline-block;
  background: #f3f3f3;
}

@media screen and (min-width: 768px) {
  .howto_section .howto_section_title h3 {
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media screen and (max-width: 767px) {
  .howto_section .howto_section_title h3 {
    width: 100%;
    text-align: center;
  }
}

@media screen and (min-width: 768px) {
  .howto_section .howto_section_title:before {
    content: "";
    position: absolute;
    top: 26px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ddd;
  }
}

.howto_section dl {
  margin: 30px 0 10px;
}

.howto_section dl dt {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 0.5em;
}

.howto_section ol {
  list-style: decimal;
  margin-left: 2em;
  margin-bottom: 15px;
}

.howto_section .hosoku {
  color: #777777;
  text-align: right;
  font-size: 1.2rem;
}

.howto_section .line {
  border-bottom: 3px solid #deb887;
}

.howto_products {
  margin-bottom: 90px;
}

.howto_products .howto_products_title h3 {
  font-size: 2.2rem;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .howto_products .howto_products_title h3 {
    font-size: 1.8rem;
  }
}

.howto_products .row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .howto_products .row {
    margin-bottom: 20px;
  }
}

.howto_products .row .howto_products_img {
  width: 50%;
}

@media screen and (max-width: 767px) {
  .howto_products .row .howto_products_img {
    width: 100%;
    margin-bottom: 20px;
  }
}

.howto_products .row .howto_products_txt {
  width: 50%;
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
  .howto_products .row .howto_products_txt {
    width: 100%;
    padding-left: 0;
  }
}

.howto_products .row .howto_products_txt dl {
  margin: 0 0 15px;
}

.howto_products .row .howto_products_txt dl dt {
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 0.5em;
}

.howto_products .howto_irekata h4 {
  margin-bottom: 1em;
  font-weight: bold;
}

.howto_products .howto_irekata p {
  font-weight: bold;
}

.howto_products .howto_irekata table {
  table-layout: fixed;
  width: 100%;
  margin-bottom: 15px;
}

.howto_products .howto_irekata .hosoku {
  color: #777777;
  text-align: right;
  font-size: 1.2rem;
  font-weight: normal;
}
